div#containerMain1N1 { width:100%; overflow:hidden; }
div#containerMain1N1 td { vertical-align:top; }
div#containerMain1N1 td.leftcol { padding:0 15px 0 0; }
div#containerMain1N1 hr.sep { height:2px; margin:10px 0 10px 0; }
div#containerMain1N1 ul.listparagraph { width:100%; overflow:hidden; margin:0px; padding:0px; border:1px none green; list-style-type:none; background:none; }
div#containerMain1N1 ul.listparagraph > li { overflow:hidden; margin:0px; padding:0px; list-style-type:none; background:none; }
div#containerMain1N1 h1.heading1 { margin-bottom:10px; }
div#containerMain1N1 h2.heading2 { margin-bottom:10px; }